### Method

# Ggit DiffOptions get_old_prefix

#### Declaration [src]

    const gchar*
    ggit_diff_options_get_old_prefix (
      GgitDiffOptions* options
    )

#### Description [src]

Get the diff old-prefix string.

Gets property | `Ggit.DiffOptions:old-prefix`

#### Return value

Type: `const gchar*`

The old-prefix string or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.